{
  "semi": true,
  "tabWidth": 2,
  "printWidth": 100,
  "singleQuote": true,
  "trailingComma": "all",
  "bracketSpacing": true,
  "bracketSameLine": true,

  "singleAttributePerLine": true,
  "htmlWhitespaceSensitivity": "css",
  "vueIndentScriptAndStyle": true,

  "svelteSortOrder": "options-scripts-markup-styles",
  "svelteStrictMode": false,
  "svelteBracketNewLine": false,
  "svelteAllowShorthand": true,

  "plugins": ["prettier-plugin-jsdoc", "prettier-plugin-svelte"]
}
